Subject: ietf-medfree mailing list

From: [email-masked] (Ted Hardie)
Date: Wed, 18 Feb 1998 11:16:44 -0800

My apologies for the ietf-medfree mailing list not being
immediately available.  I had asked Paul Hoffman to
hold off on the name change from ietf-conneg until the
working group had been approved, as there was some concern
expressed over the name.  When the announcement was
made of the working group's approval, I did not get
the notice to Paul in time to get the switch made
before a few people were refused.  The list is accepting
members now and will be active as soon as the current
members of the ietf-conneg list are moved onto the
new list.

I wish to express my appreciation to the IMC for
hosting the list and to stress that it not being ready
was due to problems with my coordination and not
their fault,
		regards,
			Ted Hardie
			NASA NIC